Subject: Re: directions to game
From: "Mike" <[email-masked]>
To: "Kathy Warner" <[email-masked]>
Date: Thu, 16 Apr 2009 11:55:43 -0400

directions to gameOk I have directions that way.  I actually think it was the way Tom had us go last year.  Sara Copher says the construction is primarily at the junction at 496 and 127 where everything is merging.  She says if we went 96 to 127, we should be good.  I have to pick up Christine Orr in Leslie (Bellevue exit) at the park & ride.  If we have to go the other way, I can call her and let her know we will not be able to pick her up.  I am going to do a bit more research on this as well before I make any final decisions.
Thank you,
Michael Bishop
[email-masked] 
  ----- Original Message ----- 
  From: Kathy Warner 
  To: [email-masked] 
  Sent: Thursday, April 16, 2009 11:13 AM
  Subject: directions to game

  Hey Mike,

  Just noticed the map to game includes 127 which is down to 0ne lane and I've been hearing about mucho delays.  

  We have taken 69S by Charlotte and gotten off at the Jonesville exit to get to Hillsdale.  However, I don't know how to get to the field from there.

  Any thoughts?

  Kathy